<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorWarmGrey">#9b9b9b</color>
    <color name="colorBlack">#000000</color>
    <color name="colorLightBlue">#169fd9</color>
    <color name="colorWhite">#ffffff</color>
    <color name="colorRed">#fd6e6e</color>
    <color name="colorLineGray">#979797</color>
    <color name="colorGreen">#25c158</color>
    <color name="colorSkyBlue">#3ea1e3</color>
    <color name="colorGray">#959595</color>
    <color name="colorTransparent">#00000000</color>
    <color name="color_333333">#333333</color>
    <color name="color_3ea1e3">#3ea1e3</color>
    <color name="color_959595">#959595</color>
    <color name="color_979797">#979797</color>
    <color name="color_169fd9">#169fd9</color>
    <color name="color_b2aaf8">#b2aaf8</color>
    <color name="color_d8d8d8">#d8d8d8</color>
    <color name="color_228BC34A">#228BC34A</color>
    <color name="color_22e44386">#22e44386</color>
    <color name="color_222451e6">#222451e6</color>
    <color name="color_7e7e7e">#7e7e7e</color>
    <color name="color_d4d4d4">#d4d4d4</color>
    <color name="color_b33ea1e3">#b33ea1e3</color>

</resources>
